<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Caliburn.Micro" Version="4.0.212" />
    <PackageReference Include="Telerik.Windows.Controls.Navigation.for.Wpf" Version="2022.2.822-hotfix" />
    <PackageReference Include="Telerik.Windows.Controls.SyntaxEditor.for.Wpf" Version="2022.2.822-hotfix" />
    <PackageReference Include="Telerik.Windows.Themes.VisualStudio2019.for.Wpf" Version="2022.2.822-hotfix" />
  </ItemGroup>

</Project>
